## org.apache.poi.xslf.model.geom
Class Guide

    java.lang.Object
      org.apache.poi.xslf.model.geom.Formula
          org.apache.poi.xslf.model.geom.Guide

Direct Known Subclasses:
  AdjustValue

    public class Guide

extends Formula

Date: 10/24/11

Author:
  Yegor Kozlov

Constructor Summary
`Guide(org.openxmlformats.schemas.drawingml.x2006.main.CTGeomGuide gd)`
`Guide(java.lang.String nm, java.lang.String fm)`

Method Summary
`double` `evaluate(Context ctx)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Guide

    public Guide(org.openxmlformats.schemas.drawingml.x2006.main.CTGeomGuide gd)

### Guide

    public Guide(java.lang.String nm,
                 java.lang.String fm)

Method Detail

### evaluate

    public double evaluate(Context ctx)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.